@charset "UTF-8";

body {
	color: #000;
	font-size: small;
	line-height: 2.0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #3fa52c;
	padding-bottom: 50px;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff43b;
	text-decoration: underline;
}

hr {
	display: none;
}

h2 {
	font-size: 110%;
}


h3 {
	font-size: 100%;
	margin-bottom: 10px;
}

p {
	margin-bottom: 1em;
}

img.mouseover {
	cursor: pointer;
}

#wrapper {
	height:100%;
	margin-top:17px;
}


/* ------------------------------------------------------------ */
/* header */

#header {
	width: 995px;
	height:45px;
	margin: 0 auto;
	/*padding: 20px 20px 0;*/
}

#header h1 {
	width: auto;
	float: left;
}



/* ------------------------------------------------------------ */
/* navigation */

#nav {
	float: right;
	width: auto;
	margin-top: 4px;
}

#nav li {
	float: left;
	width: auto;
	padding-left: 20px;
}

#nav li a {
	display: block;
}

/* 	2012/01/06 追加 */

.navi_01	{
	float: right;
	display: inline;
	padding-left: 20px;
	margin-top: 4px;
	}

/* ------------------------------------------------------------ */
/* footer */

/*
#footer {
	margin:0 auto;
	position: relative;
	width: 995px;
	margin-top: 40px;
	padding-bottom: 2px;
	font-size: 86%;
}

#footer #acelogo {
	position: absolute;
	right: 0px;
	top: -10px;
}

#footer ul {
	width: auto;
	margin-left: 400px;
	padding: 10px 0 0 10px;
}

#footer li {
	float: left;
	width: auto;
	line-height: 13px;
	padding: 0 25px 0 10px;
	font-size: 86%;
	background: transparent url(../img/icon_leftline.gif) 0 50% no-repeat;
}


#footer p {
	color: #fff;
	font-size: 86%;
	position: absolute;
	right: 0px;
	top: 7px;
}
*/

#footer {
	margin:0 auto;
	position: relative;
	width: 995px;
	margin-top: 40px;
	padding-bottom: 2px;
	font-size: 86%;
}

#footer #acelogo {
	position: absolute;
	right: 0px;
	top: -10px;
}

#footer ul {
	width: auto;
	margin-left: 400px;
	padding: 10px 0 0 10px;
}

#footer a {
	float: left;
	width: auto;
	line-height: 20px;
	padding: 0 25px 0 10px;
	/*border-left: solid 1px #fff;*/
	font-size: 86%;
	background: transparent url(../img/icon_leftline.gif) 0 50% no-repeat;
}


#footer p {
	color: #fff;
	font-size: 86%;
	position: absolute;
	right: 0px;
	top: 7px;
}




/* ------------------------------------------------------------ */
/* flash */

#flashcont {
	height: 500px;
}

#noflash{
	width:375px;
	height:355px;
	margin:auto;
	text-indent:-9999px;
	background:url(../img/bglogo.gif) no-repeat center midle;
	/*background:url(../../top/noflash.png) no-repeat;
	text-indent:-9999px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../top/noflash.png',sizingMethod='image');*/
}

#top {
	height: 0;
	overflow: hidden;
}

